div.counters{float: right;}
span.date-time{ font-size: 11px;color: #7f7f7f;}

span.camera                      {line-height: 16px; background: url("images/camera-icon-16.png") no-repeat; padding-left: 24px;}
span.forum-message-count {line-height: 16px; background: url("images/speech-icon-16.png") no-repeat; padding-left: 20px;}
span.views-count                {line-height: 16px; background: url("images/eye-icon-16.png") no-repeat; padding-left: 20px;}



h1{ font-size: 30px;
    line-height: 36px;
    font-weight: bold;
    color: #000;
    margin-bottom: 30px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 10px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    border-bottom: 1px solid #e5e5e5;
}


h2, h3, h4
{
    margin: 0;
    padding: 0px;
    font-size: 14px;
    margin-bottom: 10px;
    font-weight: bold;
}


h2
{
text-align: center;
 
    
    padding: 5px;

}

h3{ line-height: 16px; margin: 0;}

.data-table-style1{color: #000;}
.data-table-style1 thead {color: #fff; background-color: #535353;}


 .data-table-style1 tbody tr:nth-child(even) {
    background: #f0f0f0; /* Цвет фона */
   } 
 .data-table-style1 tbody  tr:nth-child(odd) {
    background: #fff; /* Цвет фона */
    
   } 

.data-table td{vertical-align: top; padding: 5px; line-height: 20px; font-size: 14px; font-weight: bold;}






